tengo ubuntu 14.04 de 64bit y me hace falta ejecutar el PacketTracer53_i386 q esta en 32 bit en ucistore, si alguien lo tiene para 64 mucho mejor… muchas gracias..